name: "acid blob"
glyph: {char: "J", colour: lightcyan}
flags: [eat_doors, see_invis, unblindable, amorphous, acid_splash, no_skeleton]
resists: {poison: 1, acid: 3}
xp_mult: 12
genus: jelly
will: 160
attacks:
 - {type: hit, flavour: acid, damage: 42}
hd: 18
hp_10x: 990
ac: 1
ev: 3
spells: acid_spit
intelligence: brainless
speed: 12
size: small
shape: blob
